#left {
	float:left;
	width:210px;
	border:1px solid #DCDEE0;
  background:#F1F2F3;
  padding:5px;
	height:auto;
 	color:#707070;
}

html>body #left{
	width:190px;
}

#content {
				 margin-left:220px;
	margin-right:10px;
}	

html>body #content {
					margin-left:230px;
}

.content_box {
  width:600px;
}

html>body .content_box {
	width:590px;
}

